Custom firmware 5.50 GEN-D para PSP

img
out
23

Depois da “cagada” do lançamento do firmware GEN-C pelo grupo GENyUS temos hoje o lançamento de um GRANDIOSO update para o PSP, o firmware 5.50 GEN-D para o PSP. Diferente das outras revisões, o GEN-D traz belíssimas novidades para quem é dono de PSPs que rodam firmwares custom diretamente da flash, o autopatch de ISOs via firmware.

Confiram abaixo o changelog completo:
– Suporte a execução direta de jogos (ISOS) que dependem do firmware 5.51 ou maior;
– Suporte a execução direta de demos que dependem do firmware 5.51 ou maior;
– Suporte a uso do MediaGO para se conectar a PSN;
– Suporte a vídeos em formato AVC direto no firmware.

Só pelas duas primeiras features já vale o update. Com o lançamento desse GEN-D começo a pensar SERIAMENTE em sair do 5.00 M33 e instalar um firmware mais novo. Lembrando que: ESSE FIRMWARE RODA SOMENTE EM PSPS QUE SUPORTAM O M33 VIA FLASH. ELE –NÃO FUNCIONA– NO PSP 3000 E SLIM TA088V3 QUE DEPENDEM DO CHICKHEN PARA SEREM DESBLOQUEADOS.

No mais, copie o conteúdo do pacote para a raiz do seu stick, rode o instalador e let the music play. Enjoy!

EDIT: Saiu o update GEN-D2!
Changelog:
– Quebra da proteção anti custom firmware do Evangelion;
– Correção de problemas de autenticação via WiFi em alguns jogos;
– Corrigido problema com o TV-OUT no jogo GTA;
– Correções no menu de Recovery do firmware.

Lembrando que para instalar o 5.50 GEN-D2 você deve estar rodando o 5.50 GEN-D.

Download Custom Firmware 5.50 GEN-D para PSP
Download Custom Firmware 5.50 GEN-D2 para PSP

  • francisco

    que massa funcionou até o naruto shippuden legends akatsuki rising legalllllllll adeus m33

  • Giingerfish

    Tio, meu PSP Slim TA -V2 tem o FW 5.03, eu rodo tudo nele através do CFW Enabler 3.60, é sguro atualiza-lo para 5.50 e intalar GEM-? uma vez que já tentei instalar versões anteriores do GEM sem sucesso.

    De qualquer forma é um grande avanço para a cena PSP, show.

    Abraço.

  • Rafael Martines

    ainda na esperança pelo M33!

  • Yiori

    TioSolid,
    hoje sai ainda a GEN-D2 que ainda fico uns errinhos na D e sai a v2 pra corrigi-los.

    fonte: http://www.pspgen.com/custom-firmware-5-50gen-d2-quick-updater-by-yoshihiro-and-team-gen-actualite-190516.html

  • Paulo whatever

    dps d tanto tempo usando o M33 e com TODOS os lançamentos sendo patcheados para o msm e rodando a 100% redondos,ainda nâo encontro mto beneficio em imigrar pro Gen.no aguardo d Assassins Creed Bloodlines,Tekken 6 e Socom Fireteam bravo 3.

  • TioSolid

    Tio, meu PSP Slim TA -V2 tem o FW 5.03, eu rodo tudo nele através do CFW Enabler 3.60, é sguro atualiza-lo para 5.50 e intalar GEM-?

    NÃO. Como dito no post, você usa o ChickHEN para subir seu firmware, sendo assim seu PSP provavelmente não roda custom firmware via flash. Não tente instalar sem ter certeza que seu PSP rode kit pandora (rodar kit pandora = funciona o M33 = funciona esse GEN)

  • Wadams

    Bom… estou usando o GENB2 e até agora tá bala, mas depois da merda q deu com GENC Tô com medo de ir pro D… até porque já tá quase saindo o D2 (…mas mantém o respeito =D, pra quem curtia planet hemp) heheh, tantas atualizações em tão pouco tempo… hummmm eu tenho medo, até porque não tenho pandora battery…

  • Wadams

    Em tempo… comofaz// pra aparecer uma imagem aqui naquele quadradinho da foto??

  • TioSolid

    Wadams: Gravatar.com :D

  • Stranger_Eddie

    Tio Solid, minha unica preocupação com esta versão “D” é o fato dos mesmos já deixarem claro que terá um Patch que corrige pequenos bugs. Ou seja, a versão “D2”

    Outro ponto importante e até mesmo como dica: Quem já utiliza a versão 5.50 GEN-B2(full), recomendo continuar nesta até que estes upgrades entre B2 a D2 (ou outros que não sabemos se virão) estejam mais estabilizados.

    Sendo muito franco. A 5.50 GEN-B2 (full) está rodando todos os jogos, emuladore, plugins e tudo mais perfeitamente. A unica diferença é que os jogos que precisam ser patcheados (digamos assim), basta usar as versões de Decrypter (1, 2, 3, 4, etc). E mesmo assim isto não é problema, uma vez que praticamente todos os bons fornecedores de Backups (rsss…) já fazem este trabalho para os mortais!

    Abraços!

  • luis

    boas meus amigos, eu tinha o M33, depois de algum tempo rendi-me ao GEN, e agora actualizei para GEN-D, e digo-vos tinha jogos que ainda não tinham sido alterados, ou seja jogos que requerem o firmware original 5.55, e experimentei com este firmware GEN-D e deram cinco estrelas.
    Conclusão com este firmware (PSP GEN-D) os jogos não necessitam de nenhuma alteração. 5 estrelas…

  • Doug

    É seguro migrar do 3.80 M33-5 para este CFW ?

  • Thales

    Pow,ses cara são fodix, em vez de criar logo a 6.10 GEN pra facilita, fica alterando a 5.50…
    Vou esperar pela 6.X GEN, pq a B2 tá perfeita, sabe lá se essa D aí tem bugs cruciais, vão criar a D2…
    Nem arrisco.

  • mateus coelho

    ti solid eu tenho umas duvida…eu posso instalar o gen-d direto direto no m33 sem brikar?……roda cso tbm?..e pra q serve o umd_data??..games patcheado como faço pra roda no m33…

  • XR

    Tio Solid e Galera, instalei, testei, perde-se o speed booster, mas ganha-se o poder de rodar qlqr iso. Gostei desse cfw, mas ainda conto com a volta de DAX.

    Pra galera q num sacou como fazer, tem que estar no GEN B2 pra poder instalar sem brikar… Não se esqueçam disso.

    Abraços.

  • Ivaldo%Luffy

    Um dos poukos remanecentes no bom e velho m33, DAX me ajuuuuuuuuuuudaaa!!!

    Eu ñ quero mudar p gen!!Eu ñ quero mudar p gen!!Eu ñ quero mudar p gen!!

  • Leandro

    Olá Pessoal!
    Eu mudei para o Gen-d e não estou tento problemas…tudo tranquilo!!!
    Roda GTA Chinatown perfeitamente e todos os outros jogos…só não testei a web ainda…

  • Hakoto

    É como o Rafael Martines falou ainda na esperança de uma nova m33.

    To baixando os jogos com fix e os que não tem eu mesmo estou fazendo de boa!

  • pedreirodohawaii

    Faz uma duas semanas que atualizei pro 5.50 GEN-B2 (full) e tá funfando de boa aqui. A única, aliás, as únicas duas “coisas” que estão me fazendo falta é o IRESHELL ( aqui Não funciona ) e a Função de DESLIGAR o PSP pela XMB (na minha opinião é muito importante pra não detonar o botão do PSP que foi bem mal projetado ). Só farei nova atualização se algum jogo não rodar, enquanto estiver me SERVINDO em tudo que eu executar aqui, vou continuar com ele. Pra galera “Darkalessiana” podem esquecer… a SONY JÁ COMPROU O CARA, SERÁ QUE VCS AINDA NÃO PERCEBERAM ISSO?

  • Stranger_Eddie

    “pedreirodohawaii” >>> Função de DESLIGAR o PSP pela XMB (na minha opinião é muito importante pra não detonar o botão do PSP que foi bem mal projetado )

    Cara? Vc tem certeza que instalou a firme correta????? ESTA FUNÇÃO ESTÁ PRESENTE NO VSH MENU!… IMPOSSÍVEL NÃO ESTAR SÓ NO SEU PSP!… E não estou falando de Plugin, estou falando da CFW 5.50 GEN-B2 (full) crú (só a CFW instalada)…

    Entre no Recovery Menu (segurando botão “R”) e habilita esta função. Pode ser que esteja desativado por lá!

    ===============================

    PARA AS VIUVAS DE DARK ALEX de plantão…

    – A GEN não é outra CFW… A GEN é uma EXTENSÃO do trabalho do DAX.

    – TUDO QUE TEM NA POHA da M33 TEM NA GEN…

    – Vocês querem M33 Driver? TEM!

    – Querem Recovery Menu? TEM!

    – Querem rodar emuladores de todos os sistemas? ESTÁ FALANDO COM QUEM TEM TODOS OS SISTEMAS E MAIS DE 1000 ROMS DE JOGOS…. PORTANTO A GEN TAMBÉM TEM!

    – QUEREM JOGAR TODOS OS LANÇAMENTOS RECENTES SEM PROBLEMAS NENHUM? TEM!

    Só mais uma coisinha as vivuas de DAX… Foi graças a idéia de um Decrypter de Yoshiro feito para as Firmewares GEN que descobriram que alguns jogos rodam na 5.00 M33-6 (Mas alguns não são todos… E GEN RODA TODOS!), e se não fosse por este sugeito, ninguém saberia o que é MotorStorm, Minis, Undead Knights, GT, GI Joe, Evangelion (ops! este não roda no M33 mas roda na GEN :P ), Macross, GTA Chinatown Wars, etc, etc, etc….

    ………… Quem ainda acha que a GEN é ruim, desejo ótimos jogos de 2009 para trás, enquanto eu jogo TODOS ESTES inclusive os TODOS lançamentos…

    Que venha para meu PSP com GEN, Dante´s Inferno! e quem não gosta da GEN que vão para onde o DAX vos deixou, no INFERNO!

  • francisco

    stranger concordo plenamente com vc certinho o que vc falou

  • davi santos

    ola amigo gostaria de saber se este firmware 5.50 GEN-D roda iso no memory stick valeu

  • Stranger_Eddie

    Davi Santos, caso seu PSP for 100% desbloqueado rodara TUDO!

    ISO/CSO (Todos lançados até hoje), jogos de Playstation 1, Emuladores (todos), Homebrews, Videos, plugins… TUDO…

    Mas certifique-se que seu PSP seja 1000 (FAT) ou 2000 (Slim) sem a placa TA-088-V3. JAMAIS tente instalar em PSPs 2000 com placa TA-088-V3 ou 3000.

    Abraços!

  • pedro

    XR comentou em 10/23/2009 @ 21:32

    Tio Solid e Galera, instalei, testei, perde-se o speed booster, mas ganha-se o poder de rodar qlqr iso. Gostei desse cfw, mas ainda conto com a volta de DAX.

    Pra galera q num sacou como fazer, tem que estar no GEN B2 pra poder instalar sem brikar… Não se esqueçam disso.

    Abraços.

    Isso nao e verdade eu estava na 4.01 M33-2 e passei logo para 5.50 GEN-D
    sem problema

    Abraço

  • Eduardo

    Stranger falou tudo… Ainda tem muita gente receosa de migrar da M33 pro grupo GEN… Mas de fato TUDO que pode ser feito nas firmwares de Dark Alex pode ser feito na do grupo GEN. Tudo bem que Dark Alex deve ser o cara mais entendedor do funcionamento do PSP neste planeta e que não é funcionário da SONY (isso se realmente ele não for da SONY, vai saber, nesse mundo de conspirações… :P), mas uma coisa é certa: Muita gente está envolvida na cena do PSP atualmente, e são pessoas que mesmo não tendo o conhecimento que o DAX tem, também provaram que são capazes de fazer muito pelos users ao redor do mundo. As Custom Firmwares do grupo GEN, o programinha para patchear jogos mais recentes (apesar de eu ser contra a pirataria, defendo o uso das Custom Firmwares para execução de homebrews, e nada mais), emuladores fullspeed etc etc etc ainda me fazem achar da scene homebrew do PSP a mais amigável, por compartilhar informações e sempre ter algum programador disposto a ajudar; e rica em termos de conhecimento do homebrew atual.

    Espero muito que algum dia Dark Alex volte a ativa com seus trabalhos dignos de serem chamados de obra de arte, afinal de contas o cara é um gênio e ninguém pode negar. Acho muito estranho o fato dele ter se ausentado da cena sem ao menos dar uma satisfação, ainda acho que algum dia ele voltará, com alguma surpresa… Mas, e se ele não voltar?

    Sinceramente, posso dizer tranquilamente que NÃO VAI FAZER FALTA! E ATUALIZEM LOGO SEUS PSPs, O QUE ESTÃO ESPERANDO?! :P

  • FilipeCarmona

    e alguém aí me diz se dá pra instalar o gen-d a partir do gen-A?

  • Stranger_Eddie

    Sequência:

    gen-A >>>> gen-A(patch) >>>> gen-B >>>> gen-B2(full) >>>> gen-D >>> gen-D2

    Abraços!

  • Orelha-kun

    Aew pessoal já tem realmente o Gen-D2, para quem já estava usando o Gen-B2 pode instalar sem medo algum, pois vcs de inicio não veram nenhuma diferença, está funcionando todos os Plugins, Emuladores e o melhor de tudo, todos os jogos, sem nenhum problema, logo, boa sorte aos que ingressaram nesse novo Mundo chamado GEN, e boa sorte aos que ainda estão com medo de pisar em terras desconhecidas, pois se esse pensamento existi-se desde os primordios da humanidade, hoje não sariamos nada do mundo, e ainda estariamos batendo na cabeça das mulheres para conquista-las, e caçando gigantescos Mamutes para se alimentar…..

  • Bruno

    oi instalei a versão 5.50, e meio que travo o meu psp nao abre nenhum jogo iso,emulador,recovery menu(não abre), e tambem não consigo instalar 5.50 GEN-D.quando tento abrir o 5.50 GEN-D aparece “não é possivel iniciar este jogo.os dados estão corrompidos.” queria voltar a versão 5.00 m33 mas tambem não consigui.agora meu psp não ser pra nada. se alguem puder me ajudar ficarei muito agradecido.

  • Lolpylie

    oie, olha… o meu psp ta no m33 mais novo,eu só preciso colocar no stick esse gen ai e rodar? vai colocar tudo certinho? nao preciso passar pra um gen mais antigo pra depois ir pra esse? TIOOOOOO HELP!! :*

  • Igor Nobrega

    Eu instalei o CFW 5.50 gen-D2 e não consigo jogar Star Wars The Clone Wars Republic Heroes. Pq será?!

  • Orlando

    Ola…Eu vejo todo mundo falando que O GEN-B(Full) Roda todos os emuladores…Mais depois que coloquei ele…Nenhum emulador funcionou mais
    Alguem pode me ajudar?To com saudade de jogar SNES no meu PSP
    Obrigado

  • bagasso

    Eu instalei o Gen-D e os jogos pararam de funcionar, fiz um backup dos saves, formatei o stick pelo psp e pronto, tudo funcionando como era antes, otimo firmware.

  • TioSolid

    Atualizado com o D2 :)

  • Stranger_Eddie

    LEIAM:

    Contados até o mommento…

    + de 300 jogos de PSP (tenho des de simples 7 Wonders até God of War, Motor Storm, GTA, Gran Turismo, Persona, TUDO QUE É JOGO)

    + 70 Jogos de Playstation 1 (usando DIVERSOS POPS diferentes… PRA DIZER TODOS OS POPS funcionais e PERFEITOS)

    + 2000 Roms (ou MUITO MAIS POIS PERDI AS CONTAS) de jogos de: Atari, Odyssey, PC Engine, Mega Drive, Nintendo 8 Bits, Sega CD, Jogos de PC, Super Nintendo, Game boy Advance, Game Boy Color, Game Boy (o primeiro), Master System, Game Gear. CPS 1 (maquinas de arcade Capcom antigas), CPS2 (maquinas Capcom mais recentes), Neo Geo, Neo Geo CD e mais uma PORRADA de outros emuladores e homebrews (que nem curto muito)… TUDO FUNCIONANDO PERFEITAMENTE…. Testei pelo menos uns 50 A 100 JOGOS POR EMULADOR E NÃO TIVE NENHUM ERRO!

    Plugins que estou usando:

    Powersaver: Para economizar a bateria
    Popsloader: O mesmo que tenho da 5.00 M33-6 para jogos de Playstation 1
    PSPConsole: Para organização, programs como calendário, calculadora e ativação de plugins via XMB
    UltimateVSH menu: Apesar do VSH oficial da GEN já ser melhor que o VSH do DAX eu gostei deste Plugin por ter mais funções do recovery na tela.
    RemoteJoy: Para ver o PSP na tela do computador (DETALHE… NÃO TENHO MAIS PROBLEMAS DE QUEDA DE FRAME COMO TINHA NA FIRME DO DAX)

    …. TUDO RODANDO ABSOLUTAMENTE PERFEITO NA 5.50 GEN-B2 (FULL)… O que fiz?

    ABSOLUTAMENTE NADA!… Simplesmente coloco o que eu bem quiser no meu Memory Stick e roda TUDO COM TOTAL PERFEIÇÃO e DIGO MAIS….

    TUDO RODANDO MUITÍSSIMO MELHOR do que a Firme do DAX.

    BELA PORCARIA o tal do Speed MS Acces… este negócio NUNCA foi compativel com todos os jogos. Fora que a diferença dele ativado para desativado É MINIMA. Ao invés de vc contar até 2 para o jogo carregar, com ele desativado (sempre deixava desativado), contava até 2,5… ho ho ho…

    O problema é que este povo fica tacando TANTA PORCARIA de plugins INUTIL pra deixar o PSP fazendo acrobacias nas apresentações que fão detonando com as Flashs…

    ENGRAÇADO?… Como é que vejo MILHARES de pessoas SEM NENNUM problema com a GEN sendo que tem só uma meia duzia de viuvas de DAX com problemas e a maioria são os mesmos que ficam tacando TRALHAS no PSP, não é mesmo?!

    Sem mais!

  • Fer

    realmente roda jogos que necessitam de firmware 5.55 sem precisar abrir e fazer aquele esquema com o programa do Game decrypter yoshi…soh esta meio estranho ainda pois logo que inicio um jogo que necessita do 5.55. o psp fica com a tela toda vermelha mas logo apaga,meio estranho porem esta abrindo o jogo sem problemas heheheee..valeus

  • Stranger_Eddie

    Fer, particularmente prefio a versão GEN-B2(full)… Está rodando tudo perfeito nela. Este papo de usar uma firmeware para fazer um “pré-processo” de Decrypter não me convenceu nesta GEN-D/D2…

    Mesmo assim, isto prova que a GEN etá detonando. Caso algum jogo não funcionar mesmo com as ferramentas de Decrypter do Yoshiro, eu mudo para a versão D/D2.

    Abraços!

  • dougui75

    Cansei de esperar!!!

    Instalei e esta funcionando perfeitamente!
    Já estou jogando Gran Turismo!!!

    Recomendo dar uma formatada e começar do zero.
    Estava com a ultima M33.

    Valeu pessoal!!!

  • pedreirodohawaii

    [Stranger_Eddie]

    Obrigado pela dica, atualizei aqui pra GEN_D e ta blz, só iRShell que continua nao funcionando.

  • Diego Martin

    Eu atualizei para GEN-D2 e o IRShell funciona plenamente :2

    Anyway, tenho que parabenizar o Team Gen, eles são do caralho!

  • Lourojose

    Gente, por gentileza…Uma dúvida. Tenho a última versão do M33, como devo proceder para instalar a GEN-D e D2? Posso instalar direto, ou tenho que instalar todas as outras versões do GEN?
    Abraço a TODOS! Valeu!

  • Nazareno

    Pessoal, estou com um probleminha…

    Depois que atualizei para 5,50 GEN D, não estou conseguindo atualizar para GEN D2 pois ele nao reconhece o update (aparece arquivo corrompido). Alem disso, nenhum homebrew esta funcionando, somente os jogos…
    O que faço? HELP!!!!

  • Nazareno

    never mind…. li algusn post anteriores e segui a dica do dougui75… formateia flash e voltou a ler os homebrews. atualizei para GEN-D2 e agora tá firmeza…

    abração

  • mateus coelho

    aff pra q muda…eu so pega a iso patcheada e jogo no YACC E TRANSFORMO EM CSO E JOGO NO PSP…eu joguei gta cinha marvel ultimate alliance 2 e armored core entre outros…

  • hunter

    PARA ATUALIZAR PARA 5.50GEN-D! <- LEIAM SEUS DESESPERADOS.

    1. A versão mínima para instalar essa CFW 5.50GEN-D é a 4.01m33,
    Quem estiver na 5.50GEN-B é preciso atualizar para 5.50GEN-B2, pois na 5.50GEN-B
    contém bugs que ao atualizar para 5.50GEN-D pode BRICKAR seu PSP.

    2. O iRShell NÃO funciona no 5.50GEN-D, pois é preciso do patch específico.
    Para rodar o iRShell no 5.50GEN-B2 TAMBÉM precisa de um patch específico.

    3. A GEN NÃO É INFERIOR A M33. PELO CONTRÁRIO.
    É tão boa quanto a M33.
    Então DEIXEM DE FRESCURA E MIGREM PARA GEN!!!
    Eu era um que batia na mesma tecla por achar GEN ruim, mas depois vi que era FRECURA besta minha.
    ENTÃO PAREM DE NHENHE e ATUALIZEM ESSE NEGÓCIO!!!!

    Outra coisa, o fórum também ajuda.
    Quem quiser tirar dúvidas, FAVOR…VÃO PARA O FÓRUM (tem tutoriais também)
    Aqui não é local para tirar dúvidas.

  • Nazareno

    Eu sinceramente acho os pais do DAX chegaram pra ele e disseram:
    – MENINO!!! sai da frente do computador, larga esses video game e vai procurar um emprego pra ajudar a pagar a conta de luz!!!!
    E hoje o Dark-Alex não faz mas M… nenhuma pois deve estar batendo cartão em algum lugar, e quando dá tempo, joga GT no 5.50 GEN no tremzão voltando pra casa…

  • daniel

    Tio Solid atualizei meu psp fat para a gen (atualmente esou com a gen d ) e depois disso meu Crises Core nao funcionou mais pq ????? n consigo jogar ele de jeito nenhum =( pls me ajudem !!!!!!!

  • Nazareno

    Daniel,

    Tenta atualizar primeiro para Gen D2. Quando atualizei para Gen D, nenhum emulador funcionava, e nao lia o update para Gen D2. Faça o seguinte:

    -Vai no menu recovery (liga o PSP com R apertado),
    -Vai em advanced – Format Flash1 and reset settings.
    -Saia do Recovery e ligue o psp

    Depois disso, o psp liga normal e vai pedir pra configurar fuso horario, data e idioma. Acredito que fazendo isso, voce ja vai conseguir fazer o update para gen D2 (o Titio ja colocou o link acima). ai depois disso talves esse jogo volte a funcionar…

  • daniel

    entao acbabei de atualizar para o gen d2 e msm assim n funcionou mas sera q se eu fizer isso ai vai funfa ?????? to na duvida mas msm assim valew

  • Nazareno

    tenta ué… bateu mó desespero quando não lia meus emuladores… fiz essa rotina e deu certo.
    Não sei se tem muita diferença de flash do Fat para o slim, mas mal acho que não faz… no maximo voce vai ter que configurar a linguagem e horario do seu psp denovo…

  • mateus coelho

    se eu quizer ir pra gen e voltar na m33 eu posso??

  • TioSolid

    Pode com o kit pandora. Diretamente (rodando o installer do M33 via XMB) não, só se algum dia o DAX lançar um M33 MAIS NOVO que o 5.50 (6.00 M33 por exemplo).

  • Eder Nascimento

    Galera, também migrei para o GEN-B2 e está tudo funcionando normal! Sem chances de ficar no M33. Já era este aí!

    ;-)

    Vamos pra tecnologia atual.

    Abraços,

    (Vou instalar o D2 e comento aqui. Valeu)

  • Stranger_Eddie

    TioSolid / Mateus coelho … Além de ser possivel fazer o downgrade via Pandora, também é possivel utilizar o Recovery Flasher e voltar para 5.00 M33-6.

    Porém, sinceramente, não vejo necessidade, porque time que está ganhando não se mexe, e a GEN-B2 (full) pelo menos já marcou uns 10 a 0 de vantagem… (não migrei pra D/D2 pois não vi necessidade ainda).

    Abraços!

  • XR

    Rodando D2 sem perder o respeito. Ta td funcionando na boa.. sem probemas até agora.

  • Luiz.HOCK

    Vish essa GEN tá mi dando nos nervos pq cfws que num funfa em 3000 e 2000 ta-088 v3 pois estes psps 1000,2000 sem placa demoniacaa funciona kit pandora da pra atualizar e voltar si caso alguem tem medo di arriscar o update pode arriscar q tem pandora pode voltar atrás si caso num gostar ,existi donos de psps 3000 q tem ofw 5.50 q vein esses cfws e quando olham num funciona em 3000 e 2000 ta-088 v3 eu ainda prefiro o DAX que quando comprei meu psp veio com o 4.01m33 rodando homebrews mas naum isos e olha q comprei no dia 26/05/09 rodei psptube,pspfiler,e um tal de homebrew msn mais só q um torrent q contia o ofw 5.50 depois do lançamento do update e dizia CFW como nem sabia o q era pandora achei q podia fazer meu psp rodar iso pois sabia o que era cfw mas a descrição estava em outro idioma e naum traduzi e baixei e atualizei e me ferrei minha esperança é o 6.00m33 por isso quando lança posts de cfws GEN nem quase leio pois sei q num vai funfar no meu então ainda prefiro M33 do que GEN.

  • Stranger_Eddie

    Luiz.HOCK , primeiro por escreva com mais pontuações porque não dá pra entender “Lhufas” do que você escreveu…

    Em resumo… Tudo que tem na M33 TEM NA GEN (e melhor)!

    Quem não quiser atualizar, FERREM-SE!…. Enquanto isto eu jogo TODOS os jogos Perfeitamente na GEN com sorriso de orelha a orelha…

    Viuvas de DAX sejam felizes as e NÃO JOGUEM MAIS NADA DO QUE FOR LANÇADO!

    FIM!

  • Pedro

    só temos e que agradecer de o pessoal da gen sem eles estávamos a chupar no dedo grande equipa.

    a minha psp esta um mimo….

    Mas o Dax vai ficar sempre cá no coração da minha psp…

    Neste momento a gen esta a comprir e muito bem, mesmo mesmo muito bem.

    Deixo uma mensagem o pessoal que esta sempre a dizer á e tal a gen nao esta muito boa, isso e treta esta tudo 10 estrelas e viva a gen, não sejam burro e migrem logo para a gen sem medos

    Abraço a todos

  • Luiz.HOCK

    Tabom esse cfw realmente é bom ,mas o que eu queria realmente falar pq a GEN pelo menos num tenta criar um cfw que funfe no psp 3000.
    Afinal…Qual Team alem de Dark_Alex pode criar um cfw bom? então! eu acho,bom tenho certeza, que vou ter de continuar mechendo na net,rodando DEMOs,meu único UMD,ouvir músicas,assistir vídeos,homebrews em flash,e Skype
    Espero q a GEN pelomenos tente ,pois meu psp roda UPDATES cfw,é só a GEN lançar um UPDATE com o nome Actualização PSP ver 5.xx e naum igual ao primeiro cfw5.03gen-a (full) com o nome de INSTALLER-BlaBlaBlaBlaBlaBlá.

    Há minha ortografia num saiu boa pq meu teclado está ruin quando aperto ponto ou virgula as vezes num aparece.

  • Fabio

    Meu psp ta com a cfw 5.00 m33-6, como troco pra 5.50 gen-d ?

  • Emerson

    Migri do 5.00 M33-6 para o 5.50 GEN-D e dps pro 5.50 GEN-D2 sem problemas. Agora vamos ver se os jogos vao rodar.

  • daniel

    Nazareno

    eu fiz o q vc falo, so q n adiantou nada vo tentear outra versao do crises core (a q eu tenho eh a americana) mas obrigado por tentar ajudar =)

  • felipi…

    Aew galera to atualizando para GEN D e depois D2, so queria saber se as ”isos” pacheadas q baixei do site ESPALPSP vão rodar ou posso rodar aquelas q não são ”pacheadas”.fuisss e se funfar tudo na boa posto aki ou no forum….fuuuuiii

  • hunter

    Luiz.HOCK
    Blz, o DAX é bom, fez um trabalho que ninguem faria “na época”…
    Ai eu te pergunto…cade ele??
    Se gosta tanto da M33 e acha que a GEN não serve pra porcaria nenhuma, espere sentado, ou hibrnando pelo DAX.

    Outra, se fosse tão fácil criar uma CFW em base numa OFW que está cheio de barragens contra CFW, nem a GEN e nem o Xenogears e Becus25
    estariam demorando tanto para lançarem uma CFW 6.xx que roda-se num PSP com placa que também tem barragens contra CFW que nem o DAX conseguiu quebrar…

    Portanto, falar que falta esforço ou trabalho (seja lah oq for) da GEN, acho que vc está muito enganado amigo.
    Concordo que eles podiam muito bem se concentrar apenas em lançar uma CFW fixa para PSP-3000, so que a maioria não pensa assim,
    preferem o “dando pra jogar hoje tá bom”, e foda-se o amanhã.
    Então paciencia.

  • Andrew

    Pessoal, tinha um FAT com GEN-B (FULL) e não estava conseguindo migrar para GEN-D. Quando executava a atualização, ficava uma tela preta e não iniciava e o psp travava.
    A única solução foi voltar com a PANDORA para a 5.00 m33-4 via DC8 e usando o MSPFORMAT.
    Após isso, rodei a atualização para GEN-D e após para a GEN-D2 sem problemas.
    Voltei tudo que estava no meu MS e todos os emuladores, HomeBrews, Isos e CSO´s rodaram PERFEITAMENTE e estou super feliz com a GEN-D2!!! Não volto para M33 nunca mais. Abraços e boa sorte à todos. Se alguém precisar de ajuda, pode contar comigo!

  • felipi…

    yyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyyhhhaaaaaaaaaaaaa….tomei coragem e passei o meu fat q era m33 – 5.00-6 para gen d2………ta tudo rolando as mil maravilhas…..hehehe…agora so falta saber se o modo histori do soul calibur vai pegar…(sou louco por esse jogo)….fuiiii

  • Luiz.HOCK

    Vcs não tão me entendendo

    Os cfws da GEN são ótimos do DAX também não estou reclamando que só criam cfw para psp sem placa maldita so estou dizendo que bem q eles não possam tenta lançar alguma coisa nem q seja alguma coisa um exploit tabom um cfw tambem..

    SO ESTOU DIZENDO Q SE LANÇAREM ALGUMA COISA EU NÃO VOU PRECISAR DE EXPLOITS PARA RODAR!!

    Eu comentei acima pro lançamento de exploits só para rodar homebrews é q eu já encontrei três exploits pro ofw 5.50 psp 3000 só q não funfam até um q seria 5.50 ChickHEN só q num era do Davee.
    Então se pençarem em lançar algo não precisa esperar um HEN só lançar q o povo se vira eu mesmo tinha cfw 4.01m33 no meu 3000 e descobri q ce lançarem um cfw q funfe em psp 3000 façam como esse 5.50GEN-A e B,B2,C,D,D2 com o nome de UPDATE q vou conseguir. Depois fiz a burrada de atualizar pro 5.50 mas roda updates um tal de cfw6.00SA-1 rodava ,mas dizia num fórum q era FAKE por isso a actualização não funfou.

    E se vão continuar lançando pro 1000 e 2000 sem placa maldita q continuem lançando o cfw são deles.

    E mais eu num prefiro o DAX do q a GEN não. só digo q se forem lançar cfws não esperem hens lancem num tem problema.Nem q demorem muito.

  • daniel

    so gostaria de saber pq meu crises core nao funfa na gen d2 =( se alguem souber pls me ajudem

  • Pai do Kalil

    Caro amigo vc fala que a nova versão não roda psp 3000, pergunta de leigo na etiqueta em baixo do meu consta psp 3001, neste caso posso atualizar, atualmente uso ckicken + cfw 3.70 valeu

  • mateus coelho

    com relação oao popsloader da gen funfa com o da m33…??..eu posso jogar jogps ps1 q eu jogava no m33 tbm??

  • Luiz.HOCK

    Pessoal este cfw num funfa no psp 2000 TA-088 V3 né?Mais existe downgrade para o psp 2000 TA-088 V3 sabiam?

  • Stranger_Eddie

    daniel: FF-Crises Core!

    RESPOSTA: Seu jogo deve ter dado problemas no arquivo. Não conheço NINGUÉM que está reclamando… Tente novamente e tente mudar o Driver de Sony 9960 para M33 (ou vice versa).

    ================================

    mateus coelho:

    RESPOSTA: SIM PODE… Use o mesmo Popsloader da 5.00 M33-6 para a 5.50 GEN-B2 (Full) ou D / D2… Basta fazer um backup de sua pasta “SEPLUGINS” e colocar após a instalação que funciona perfeito.

    Caso ainda tiver duvidas “RELEIA o que eu escrevi um pouco antes por favor….”

    ================================

    Luiz.HOCK / Pai do Kalil

    RESPOSTA: NÃO! Se tentar instalar esta atualização em PSP 2000 COM PLACA V3 E PSP 3000, o PSP vira PESO DE PAPEL!

    o numero “1” só mostra que a versão do PSP é americana…. ou seja PSP 3000 (versão americana = 300″1″)

    =================================

    “Mais existe downgrade para o psp 2000 TA-088 V3 sabiam?”

    RESPOSTA: É MESMO?…. Então que PROVEM! Pois, nem DAX, nem GEN, nem SONY, nem DEUS conseguiu…. Mas tem gente que acredita que tem “joguinho” que faz magica de Exploit…. Aff estes visionários de “videozinhos mágicos de youtube…”

  • mateus coelho

    como faço pra joga iso direto no gen-d2??…meto a pasta psp_game e umd_data na pasta iso e isso mesmo ou o q??

  • mateus coelho

    meu rock band unpleegedd patcheado n ta rodandando…paasei pra cso mas n rodo tbm..so entra na tela inicial..helppp

  • Luiz.HOCK

    Sim clique Aqui:http://luiz-hock.blogspot.com/2009/10/downgrade-psp-2000-ta-088-v3-apenas-com.html e clique em:CLIQUE AQUI para assistir o vídeo.

  • Luiz.HOCK

    Há, é um videosinho do youtube do jogo FIFA 07 Stranger_Eddie agora se é verdade eu num sei pois não testei.

  • gibah

    5.03 GEN-B release come 31st October.
    PSP-3000 users/TA088v3 PSP-2000 users

    Vai ter as funcões do GEN-D.
    Se liga ae Galera!

  • Conkers

    Caraiu… se vier essa 5.03 gen-b ai eu gozo xD
    maluko muito bom ^^
    apesar que todos os jogos do espal psp que eu baixei como fix pra m33 rodo normal no meu psp 3000..
    nenhum jogo travo ateh agora ^^

  • Stranger_Eddie

    Luiz… O problema destes videos é que, hoje em dia é facil fazer fakes… Muito facil! Quem garante que o muleque está mostrando um PSP 2000 com placa V3? … E se for um PSP que por fora aparenta ter placa V3 e por dentro ter uma bela V1 100/ desbloqueavel?

    Tem um monte de falso exploit por ai e ta cheio de gente acabando com seus PSPs.

    Mesmo assim, observe que ele está mostrando um PSP 2000 e “diz” ter placa V3… só que… Quem garante que a placa é V3?

    Só existem duas maneiras de saber se a placa do PSP é V3

    1) Abrindo o console e vendo a numeração da placa

    2) Instalando um homebrew chamado PSPident (tem outro que faz o mesmo efeito)…. <<< Para este caso, o PSP terá que estar com uma Custom Firmeware instalada (seja desbloqueio total ou parcial), que o programa informa.

    Agora analise: Se observar o numero de série do meu PSP, quem olha diz: "seu PSP tem placa demoniaca V3" … Porém, ao verificar que meu PSP tem desbloqueio total eu usei o programa e mostrou placa V1/V2…

    … Em resumo. No video o sujeito pode estar colocando um PSP com uma numeração de série alta que é quase certeza ser placa V3, porém ser uma situação como a minha…

    Portanto. Não confie em que seus olhos vêem sem antes que os verdadeiros desenvolvedores e Hackers do cenário Custom provem que é verdade.

    Moral da História. O video que você postou resume-se a uma frase: "FIFA 07 tem um EXPLOIT para Downgrade… Verdade ou coisa do Demonio?"

    Caso realmente for provado, os times grandes comprovam a veracidade dos fatos.

    Abraços

  • hunter

    Luiz
    Antes de falar, divulgar qualquer coisa, tenha certeza do que está dizendo, fazendo.

    Só do cara ta usando a Pandora já prova que a placa NÃO É TA-088v3 ou superior.
    Pois nessas placas a pandora não funciona, devido ao código IPL que foi modificado.

    Outra coisa, esse video é pra encher linguiça…
    O cara LIGOU O PSP USANDO HOTKEY DA PANDORAAAAAA
    Resumindo essa merda de video não é exploit nem nada,
    é um chineisinho (ou sei la que KTSO) besta mostrando que sabe usar a bateria pandora.

    Primeiro estude oq é exploit, pois exploit é um erro de sistema que ocorre no jogo ou no sistema.
    Agora me diz, o cara executou o jogo? Ele chegou na XMB??
    RESPOSTA: Não, o cara liga, desliga o PSP por completo, e liga segurando TRIANGULO + CIRCULO (hotkey para iniciar a pandora que ele mesmo configurou, coisa que é possivel, sem problemas), que entra direto no menu principal do Despertar Del Cementerio, ou seja, é um fake mal feito e mal produzido.

    eu mesmo tinha cfw 4.01m33 no meu 3000
    Você é o cara então…rs
    Como vc fala que conseguiu instalar a CFW 4.01m33 no PSP-3000???
    Ou vc está confundindo o modelo do seu PSP ou vc é um Hacker melhor que o DAX e GENyUS juntos.
    Se isso fosse possivel, qualquer lugar relacionado a PSP, M for mature, Max console, Qj net,
    endless, aqui no NewsInside iriam berrar dizendo que isso é possível.
    Favor, escreva o correto e não o absurdo…

  • Lourojose

    Pow galera… Tô lendo esses posts, e ainda naum ficou claro pra mim como sair do m33… Eu tenho a última versão do m33, quero mudar para o GEN-D e depois D2… Como faço? É só rodar o arquivo GEN-D na psp e pronto!? Pois naum tenho instalado nenhuma versão anterior da GEN, é só m33… Ajudem por favor!? Quero mudar mais naum sei como?!

  • Stranger_Eddie

    Lourojose… vai nos foruns e LEIA os tutoriais… FIM!

  • Luiz.HOCK

    Hunter isto é verdade do downgrade ser FAKE eu mesmo vi.

    E o fato do meu psp 3000 estar no 4.01m33 é verdade ,mas eu não instalei já veio com o meu psp e também ele só funcionava homebrew igual ao hen.E tambem quando eu desligava meu psp e ligava novamente voltava com o m33 não desaparecia igual ao GEN e ainda por cima atualizei para o 5.50 que idiotisse essa minha,mas quando eu comprei não sabia nada de psp.

    Eu também achava que se atualizava dava pra voltar atrás daí baixei o 5.00 tentei instalar e não deu LÓGICO!!E baixei o 5.00 m33 e apareceu esta mensagem:”A versão do software de sistema do seu psp tem a varsão 5.50. Não é necessário actualizar” e pra min que ia aparecer “Ímpossivel iniciar este jogo. Os dados estão corrompidos”.

  • Luiz.HOCK

    Há pessoal esqueça esses comentários que eu fiz sobre o GEN-D e o 6.00M33 só estava ficando maluco ,pois não sabia como hackear meu psp.

  • Stranger_Eddie

    Luiz.HOCK: E o fato do meu psp 3000 estar no 4.01m33 é verdade ,mas eu não instalei já veio com o meu psp e também ele só funcionava homebrew igual ao hen.E tambem quando eu desligava meu psp e ligava novamente voltava com o m33 não desaparecia igual ao GEN.

    Sem comentários… Seu PSP 3000 É O ÚNICO NO MUNDO que pode usar um desbloqueio completo!… Parabéns! Você superou o Dark Alex, a equipe GEN, e mais ainda… Superou a própria SONY!

    kkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkkk Feliz Natal a Próspero ano novo!

  • hunter

    Luiz
    Dá uma lida nesse GUIA…
    veja se o seu PSP é realmente o 3000, e conversamos por lá mesmo
    => http://forums.newsinside.org/post19100.html#p19100

    Mals TioSolid, mas tá foda conversar aqui…rs

  • Luiz.HOCK

    E agora o que me resta é esperar por um cfw novo.(que funfe no 3000)

  • mateus coelho

    como faço pra joga iso no psp gen-d2???

  • mateus coelho

    descobri..hehehehehe….tds a flar bem da gen-d2 ..eu baxei rock band unplugged mas ele tava com defeito…..so ia na tela inicial….consequi jogar evangelion e entrei na psn

  • mateus coelho

    c eu botar um novo memory stick no meu gen na hora de formata vai cira tds ok deacordo com a gen-d2???

  • Luís Antonio

    Olá Tio Solid, então eu estou meio (muito) atrasado com o Firmware do meu PSP Fat, ele AINDA está na versão 3.90 M33-3, e possuo o IR Shell rodando nessa versão, gostaria de saber se terei de deletar o IR Shell, e se tiver que fazê-lo, é só ir em deletar na XMB, ou deletar os outros arquivos de dentro do PSP, caso sim, me explique melhor, e há algum risco muito alto de brick com essa Gen-D, como faço pra atualizar o meu psp sendo que seu Firmware é muito velho, terei que atualizar para vários Firmwares ou direto para esse?
    Obrigado.

  • Fabio

    como faco para instalar a cfw 5.50 GEN-D? meu psp ta na cfw 5.00 m33-6, ja baixei a GEN-D no meu pc… alguem pd me ajudar?

  • Stranger_Eddie

    Sequência:

    5.50 Gen-A >>>> 5.50 Gen-A(patch) >>>> 5.50 Gen-B >>>> 5.50 Gen-B2(full) >>>> 5.50 Gen-D >>> 5.50 Gen-D2

    Maiores informações, entre nos foruns e LEIAM os tutoriais.

  • pedro

    Fabio comentou em 10/29/2009 @ 11:26

    como faco para instalar a cfw 5.50 GEN-D? meu psp ta na cfw 5.00 m33-6, ja baixei a GEN-D no meu pc… alguem pd me ajudar?

    Podes passar directamente para a gen d2 sem problemas testado por mim em 4 psps um slim e 3 fat…

    um abraço

  • pedro

    Desculpa, primeiro tens que por a gen d só depois metes o gen d2
    Abraço

  • hunter

    Se leu o artigo do TioSolid e não entendeu NADA,
    entra no fórum e LEIA O TUTORIAL
    => http://forums.newsinside.org/post28145.html#p28145

    Parem de infestar o local de comentários com a mesma pergunta…

    No quadro verde acima do espaço para digitar o comentário está escrito:
    Favor ler todos os comentários antes de postar. Dúvidas em como usar as informações ou programas citados nesse artigo devem ser postadas no NewsInside Fórum.

  • Luís Antonio

    ALguém responde a minha pergunta por favor, Tio Solid cadê você??

  • Luiz.HOCK

    Hunter que eu mande fotos de meu PSP ou gravar um vídeo e postar no youtube ou sei lá.
    Lí seu GUIA ficou bom mais eu sei que meu psp eo modelo 3000.

  • Luís Antonio

    Ou o Hunter, qualquer um me ajude!!!!!

  • Stranger_Eddie

    Luís Antonio…

    3.90 M33-6 >>> 5.00 M33-6 >>> 5.50 Gen-A >>>> 5.50 Gen-A(patch) >>>> 5.50 Gen-B >>>> 5.50 Gen-B2(full) >>>> 5.50 Gen-D >>> 5.50 Gen-D2

    LARGA A MÃO DE PREGUIÇA… ENTRA NO FORUM E LEIA OS TUTORIAIS!

  • pedro

    Olá Tio Solid, então eu estou meio (muito) atrasado com o Firmware do meu PSP Fat, ele AINDA está na versão 3.90 M33-3, e possuo o IR Shell rodando nessa versão, gostaria de saber se terei de deletar o IR Shell, e se tiver que fazê-lo, é só ir em deletar na XMB, ou deletar os outros arquivos de dentro do PSP, caso sim, me explique melhor, e há algum risco muito alto de brick com essa Gen-D, como faço pra atualizar o meu psp sendo que seu Firmware é muito velho, terei que actualizar para vários Firmwares ou directo para esse?
    Obrigado.

    Resposta

    Para não fazeres um brick e correr tudo as mil maravilhas só não podes ter temas ; plugins instaladas
    as cenas do costume convém ter tudo normal

    depois podes passar para 5.00 M33-6 »»» 5.50 Gen-D »»» 5.50 Gen-D2 e já esta a bombar sem stress

    Abraço

  • Luís Antonio

    Obrigado Pedro, mas esse Gen-D(2) possui alguma restrição, algo que não rode, ou seria melhor ficar com uma atualização M33???

  • cloud

    Galera não vamos brigar pois o motivo de todos é jogar e se divertir quem gosta do DAX fique com o ele e quem gosta do GEN fique com ele.

    O objetivo aqui é a diversão sem discussão.

  • pedreirodohawaii

    Pronto! Sou brasileiro e não desisto NUNCAAAAAAAAA…. iR Shell funfando as mil maravilha aqui, aliás!TODOS HOMEBREWS FUNCIONANDO DE BOA! M33-6 NUNCA MAIS!
    Valeuuuuuuuu Hunter pela ajuda, Tio Solid pelo Blog e Team GEN pela CFW…

  • Fabio

    Valew Pedro, vou fazer e depois posto o resultado…Abraço…

  • Pedro

    Luís Antonio comentou em 10/29/2009 @ 18:57

    Obrigado Pedro, mas esse Gen-D(2) possui alguma restrição, algo que não rode, ou seria melhor ficar com uma atualização M33???

    Na minha slim esta tudo a bombar na boa

    Abraço

  • Luís Antonio

    Gente, mais uma dúvida, o Stranger_Eddie falou que eu tenho que atualizar da minha versão 3.90 M33-3 para 5.00 M33-6, depois para 5.50 Gen-A, depois para 5.50 Gen-A(patch), para 5.50 Gen-B, para 5.50 Gen-B2(full),para5.50 Gen-D e etão para 5.50 Gen-D2, mas faço desse jeito mesmo direto, ou terei que pegar 3.90 M33-3 para 4.01 M33 para 5.00M33, para então 5.00 M33-6 e então para o resto todo???

  • Luís Antonio

    Gente, eu baixei o Gen-D2, deu tudo certo, mais quando eu ponho minha conta criada na PSN, pra entrar na PS Store, fala que tem que atualizar o PSP, sendo que ele já está atualizado, será que terei que esperar lançar uma CFW da 6.00??? O que eu faço?

  • Luís Antonio

    Terei que acessar o PSN via MediaGO?? Mas poderei baixar demos de lá???

  • Fabio

    Ae Pedro, deu td certo, passei do 5.00 m33-6 direto pro GEN-D e depois pro D2, valew…

  • Gabriel

    Só vou sair da 5.0 qdo houver necessidade
    e Stranger, pra você pode nao funcionar, mas pra mim o speed ms funciona perfeitamente. Ele faz diferença em jogos mais pesados, não é pro loading…
    Não usei a GEN ainda, até pode ser melhor, mas você não tem o direito de ficar diminuindo o trabalho do Dax sendo que o dele é a base pro gen… Dexa de ser fanboy e faça críticas construtivas ao invés de ficar chiando igual uma criança de 5 anos.

  • Thiago Carvalho

    BOA NOITE PESSOAL.
    EU ACABEI DE MIGRAR O FIRMWARE DO MEU PSP FAT DE 5.50GEN B2(FULL)PARA 5.50D2, SENDO QUE EU ESTAVA JOGANDO FINAL FANTASY CRISIS CORE NO 5.50GEN B2, QUANDO ATUALIZEI PARA ESSA MAIS NOVA(NÃO SEI SE TEM ALGUMA COISA A VER)EU FUI CONTINUAR O JOGO CHEGOU NUMA PARTE PARA PULAR PARA OUTRA PARTE DO JOGO A TELA FICOU PRETA E DEPOIS O PSP DESLIGOU SOZINHO, BOTEI O NARUTO AKATSUKI RISING PEGOU NORMAL MAS NA TERCEIRA PARTE DO JOGO FICA TRAVADO NO “LOADING” MAS NÃO DESLIGA O PSP, E FINALIZANDO FUI JOGAR O DISSIDIA FINAL FANTASY O JOGO PEGA NORMAL NO MODO HISTORY MAS QUANDO BOTEI NO MODO QUICK BATTLE TRAVA NA TELA DE LOADING E DESLIGA O PSP.POR FAVOR SE TIVER ALGUEM COM O MESMO PROBLEMA OU SE SOUBER SE É DEFEITO NA ISO OU NO HARDWARE DO PSP, ME DÁ UM TOQUE POR FAVOR.DESDE JÁ GRADEÇO A TODOS.

  • Luís Antonio

    Thiago, não entendo muito no assunto, mas você foi do Gen-B2 direto para o Gen-D2, ou foi Gen-B2>>>Gen-D>>>Gen-D2???
    Por que, tem que ser assim, se for de outro jeito pode dar esse tipo de problema.

  • Thiago

    FIZ EXATAMENTE ASSIM “Gen-B2>>>Gen-D>>>Gen-D2”.MAS NÃO SEI SE TEM A VER ESSE PROBLEMA COM A GEN-D2, MAS PERGUNTEI PORQUE DERREPENTE ALGUEM SABERIA O QUE SERIA.

  • Luís Antonio

    Gente, meu amigo está com um problema, o PSP Slim dele tem o 5.50 Gen-B(full), então ele estava jogando Rock Band e desligou o PSP, quando ligou, saiu do jogo e todos os jogos deles sumiram. Ele está desesperado, o que aconteceu?}
    Thiago, agora eu não sei mais, espera a boa vontade de alguem que entende aqui.

  • Eladio

    A GEN D2 RODA JOGOS ATUAIS 6.00? POIS ESTOU TENTANDO RODAR A DEMO DE JAK AND DAXTER

  • Max

    Enquanto os jogos funcionarem no meu psp 5.00 m33 não mudarei, o Yoshiro decrypter até agora funcionou comigo.

  • YoungLage

    Poxa galera, alguém em ajuda. Meu PSP é FAT, e tá com GEN-B2(fFull) mas não roda os emuladores de super nintendo e GBA. Alguém em dá uma luz???

  • Juan Malcoml

    Instalei gen 5.50 d2
    Só que tem um bug no meu psp 1001.
    Ele roda todos os emuladores exceto do psx.
    O que pode estar ocorrendo?

  • webg3brasil

    a ISO GTA Vice City não roda nesse firmware, o que deve ser feito?

  • Stranger_Eddie

    Gabriel Só vou sair da 5.0 qdo houver necessidade
    e Stranger, pra você pode nao funcionar, mas pra mim o speed ms funciona perfeitamente. Ele faz diferença em jogos mais pesados, não é pro loading…
    Não usei a GEN ainda, até pode ser melhor, mas você não tem o direito de ficar diminuindo o trabalho do Dax sendo que o dele é a base pro gen… Dexa de ser fanboy e faça críticas construtivas ao invés de ficar chiando igual uma criança de 5 anos.

    Antes de tudo senhor GABRIEL… Não precisa mostrar sua VASTA experiência em desbloqueio de consoles para quem conhece o PSP SÓ dês da época de seu lançamento, porque o bonde que você pega e quer dar “tchauzinho” já passei a MUITO TEMPO…

    Quanto a DAX, em TODOS os momentos SEMPRE disse que DAX fez o que fez e a GEN nada mais é do que a CONTINUAÇÃO DO TRABALHO DO DAX. Esta afirmação eu faço para TODOS OS METIDOS A QUE DAX É DEUS, sendo que DAX fez tudo que tinha que ser feito e o fato é que ele PAROU O TRABALHO dele.

    Verdade seja dita: SPEED MS ACCESS não faz PORCARIA DE EFEITO nenhum exceto dar um aumento RIDICULO na velocidade de alguns titulos para o processamento dos dados, sendo que para jogos com isto ativado ou desativado não acontece absoloutamente NADA!… É COMPROVADO ATRAVÉS DOS MILHARES DOS USUÁRIOS MAIS EXPERIENTES DO MUNDO que este negócio GASTA MAIS BATERIA DO QUE O NORMAL E NÃO SÃO TODOS OS JOGOS QUE SÃO COMPATIVEIS…

    Antes que venha dizer “que jogos você diz que tem?”, não preciso ficar me gabando mas já que acha que sou um “fã boy” que só faz criticas imbecis, saiba que tenho nada mais nada menos do que a COLEÇÃO PRATICAMENTE INTEIRA DA SONY!. Portanto, não venha querer dizer que NÃO SEI DO QUE ESTOU FALANDO porque ANTES DE VOSSA EXCELÊNCIA dizer que NÃO TENHO GABARITO para comprovar o que falo, saiba que SEMPRE AJUDEI A TODOS no forum. CRIEI MUITOS TUTORIAIS, MUITAS DICAS DE TUDO…

    E para os que ainda são TEIMOSOS FEITOS UMAS MULAS que aprendam DEFINITIVAMENTE QUE TUDO QUE ESTAVA RODANDO NA CFW do DAX ESTÁ RODANDO MELHOR (FATO COMPROVADO PELOS MAIS EXPERIENTES DE TODOS OS FORUNS MUNDIAIS, INCLUSIVE QUEM FORNECE JOGOS COMPLETOS PARA BACKUPS ONDE COLOCAM PARA TODOS OS LANÇAMENTOS MAIS RECENTES AS FIRMEWARES GEN NAS NOTAS DE UTILIZAÇÃO.

    ……….

    Quanto as duvidas: NÃO EXISTE NENHUM JOGO LANÇADO RECENTEMENTE QUE NÃO ESTEJA RODANDO NA ATUAL FIRMEWARE GEN!… TENHO TODOS! TODOS EMULADORES ESTÃO RODANDO PERFEITAMENTE! OS MELHORES PLUGINS ESTÃO RODANDO PERFEITAMENTE.

    QUEM NÃO QUER ACREDITAR QUE MORRAM COMO VIUVAS EM SUAS RESPECTIVAS FIRMEWARES ULTRAPASSADAS.

    ……….

    Quem tiver duvidas: QUE ENTREM NOS FORUNS E COMPROVEM AS VERACIDADES E TIREM SUAS DUVIDAS.

    FIM DE PAPO!

  • Thiago

    PESSOAL RESOLVI O PROBLEMA.PEGUEI OS BACKUPS DOS RESPECTIVOS JOGOS QUE DERAM ERRO NUM SITE ESPANHOL E PEGARAM TUDO NORMAL.ESSA CEN-D2 É MUITO BOA.ABS

  • Josué

    Show de bola esse firmware!!! Migrei direto do 5.00 m33-6 e não só tudo rodou perfeitamente mas ainda melhor que o firm anterior, pois alguns jogos como MOTO GP que antes dava umas travadinhas odiosas ininterruptas agora tá 100% com o GEN, assim como tambem o NFS undercover que agora deixou alguns lags e travadinhas aleatorias no passado, ou seja, deixem de frescura e migrem imediatamente, esse é um update OBRIGATÓRIO!! =)

  • Eladio

    olá ,pessoal tem algumas dicas de como fazer funfar a maioria dos jogos
    vai no menu recorvery(desliga o psp retira a bateria ,recoloca novamente com o button ‘r’ apertado re-liga o psp mantendo o os buttons ‘r’ e power apertados) ai voce vai estar no menu recorvery
    acesse o confeguration
    SKIP SONY LOGO : DISABLED
    HIDE CORRUPT ICONS :DISABLED
    GAME FOLDER ( NÃO MEXER)
    AUTORUN PROGRAN AT :ENABLE
    UMD MODE :M33 driver-NO UMD
    FAKE REGION:AMERICA
    USE VHSMENU :VHSMENU
    XMB usb: memory stick
    charge battery: enable
    hide pico.png and pic1.png :disabled
    use version.txt:enable
    hide mac address in sistem :enable

    com estas configurações as isos atuais e os games estaão funfando de boa
    e um detalhe na cpu speed deixe 333×166 ,gasta mais bateria ,mas pode ter certeza que voce vai jogar os games
    e mais uma coisa já era o m33 agora to no gen e tá 10

    isto é só uma dica pessoal,comigo esta funcionando de boa ate lançamento
    a demo que baixei do novo jogo ‘ jak and daxter

  • Felipe

    Eaew galera…to querendo saber pra que serve aquelas opções de pandora batery no VHSMENU….seria pra criar uma pandora…ou coisa parecida…to na duvida por que gostaria de explorar ao max ese CFW D2 q instalei….valews…e o site é bacana…num deixo de visitar sempre vcs…..fuuuuuuuuuuuuiii

  • bfjustice

    isso do GEN-D é a mesma coisa k o m33????? (se tb roda isos/csos, emulators e essas cenas)

  • bfjustice

    isso do GEN-D é a mesma coisa k o m33????? (se tb roda isos/csos, emulators e essas cenas)

    dsclp tar a repetir

  • CarlosH

    TioSolid,
    O tutorial para migrar do M33-5.00-6 para o GEN-D2 está perfeito.
    Não sou um usuário experiente, somente segui os passos corretamente.
    Já estou jogando FIFA 2010!
    Grato pelo post e parabéns!!!

  • bfjustice

    respondam sff

  • Stranger_Eddie

    bfjustice…

    Roda TUDO e MUITO MELHOR que as firmes antigas

    … Tem M33 driver, Recovery menu etc, etc, etc, etc, etc, etc, etc, etc, etc, etc, etc, etc, etc, etc…

    LEIA o que ja foi postado ANTES e TIRE DUVIDAS nos Foruns!

    Fim!

  • hunter

    Tipo assim…rs
    ENTREM NO FÓRUM PARA TIRAR SUAS DÚVIDAS!!

    E PAREM DE FAZER A MESMA PERGUNTA DIRETAMENTE PARA O TIO.

    NÃO SABEM COMO ENTRA NO FÓRUM, SEGUE O LINK => http://www.newsinside.org/psp/

    ESPERO QUE ASSIM SEJAM MAIS FELIZES E COM MENAS DÚVIDAS!
    Grato pela atenção.

  • Hattori

    to precisando de uma ajudinha aqui,
    ainda estou com o 3.90 m33-3 … e nao estou conseguindo intalar esse 5.50 GEN-D…

    alguma alma pod me ajudar .. xDDDDD~

  • artur

    e a psn … nada ? quero jogar online comofaz ?

  • hunter

    Vão para O FÓRUM…
    eu pelo menos não vou ficar criando explicativos de como fazer a atualização do 3.90m33-> 5.50GEN-D num lugar onde é para postar COMENTARIOS.
    Quem quiser sanar suas dúvidas, que vão para o fórum.

    Se não quiserem, que fiquem perguntando aqui até que um tapado respondam-os.

    Sem mais.

  • Windxlum

    Galera!!!

    Tô com a FW do meu PSP 3000 desbloqueada na versão 5.03. Gostaria de saber como devo proceder para desbloquear nessa nova versão, pois tô na seca pra Jogar Gran Turismo e ele só roda à partir da FW 5.50?? =/ Alguém pode me dar um help??

    Abraços!

  • Stranger_Eddie

    Windxlum… GT está rodando tranquilamente em 5.00.

    Tem várias possibilidades por ai.

    Baixa o jogo já pronto. Em tudo quanto e canto já tem este jogo pronto e Patcheado para rodar em firmewares 5.00.

    Ou… Pegue o jogo sem patchear e utilize o Decrypter do Yoshiro. Quem preferiu patchear por conta própria está rodando tranquilamente…

    Só que…. Já te aviso…. Prepare-se… Porque…

    Gran Turismo: Bonitinho por fora… Ordinário por dentro!… Linda apresentação, Perfeição nos gráficos dos carros, mas… Falhas graves em diversos pontos durante as corridas (como pessoas parecendo papel), sem dinamica de batidas (virando um joguinho de Master System onde bate e nada acontece), sem modo Carreira (isto é sacrilégio), o jogo em si não da nenhum animo para jogar, até mesmo pra destravar os carros é broxante. Chega momentos que você pensa em correr nas pistas mas não sente nenhum desafio com pouco aprendizado. Em resumo este jogo não passa de um mero passatempo enjoativo com pouco tempo de jogo.

    Digo isto para não criar tanta expectativa! Espero que goste do jogo. Mas já fica o aviso, uma vez que a grande maioria dos gamers estão completamente decepcionados com este jogo.

    Abraços.

  • vitao

    caralho! que FW estranha!!!
    Mudou o comando do botão “O” pro “X” !
    Mudou o idioma pra inglês !
    Mudou a cor de fundo !

    FW bicao demais!!! Hehehe!!

    Valeu! Agora posso jogar o PES2010!

  • Stranger_Eddie

    Vitao … Basta entrar no Recovery Menu e alterar as configurações dos botões. Assim como fazer os ajustes de idioma pelo próprio PSP.

    A Propósito: PES 2010 está funcionando em 5.00M33-6 com o Decrypter!

    Abraços!

  • vagner

    atualizar o psp 3.90 m33 direto para o gen 5.50 tem como dar certo ?

  • Marcos HN

    Bom,, apos varis dias, horas e minutos a fio.. descobri q a melequinha do meu PSP eh o tal do 2001 slim com a placa ta-088v3. po legal eu uso o ChickHen pra jogar as ISOs e tal.. mas agora com os games q exigem o FW 5.50 eu me fod,,
    a questao eh;
    o q faço?
    jogo meu PSP no lixo ou espero uma soluçao pra isso? =/
    to acompanhando o forum,,
    qq coisa me avisem..
    abs galera

  • Thomas

    esse roda o snes9x

  • Anúbis

    Aew! Alguém sabe qual é o firmware padrão que vem nos PSP 3000 novos de fábrica? Obrigado!

  • Thomas

    o fimware que vem istalado e o 5.03

  • Anúbis

    E esse 5.03 é desbloqueável, não é? Ou é o 5.01?

    Valeu!

  • Francisco

    Por favor me ajudem nunk fiz atulizações e ñ sei como fazer, meu psp e um fat com cfw 4.01 m33, os jogos q estam saindo agora pedem pra atulizar como deve proceder?me passem detalhadamente o procedimento, por favor desde ja agradeço!!

  • Matheus

    Dae pessoal, blz?!
    Tô precisando de uma ajuda…
    Acabei de migrar o meu FAT do 4.01 m33 para o 5.50 genD e não consigo mais rodar as ISOS… NENHUMA :S..
    Será que é pq eu coloquei o E.BOOT na raiz do memory? Qual seria a pasta correta pro E.BOOT?

    Me ajudem por favor :D

    Valeu

  • Rafael Carvalho

    completando quando tento atualizar volta pro menu de jogos me ajudemmmmmm…..

  • Thomas

    isso geralmente acontecia quando eu tentava rodar um homebrew no meu psp bloqueado voce tem certeza de que nao instalou um firmware original sony

  • Rafael Carvalho

    tenho sim como q posso fazer pra conseguir intalar

  • Thomas

    coloca o arquivo 550.pbp na raiz do seu stick e a pasta update em psp game

  • Thomas

    respondendo ao Anúbis nao o 3000 nao pode ser desbloqueado com esse firmware so com o chickhen

  • RAPHAUELL

    Ola galera, estou com um problema…
    Tentei instalar o GEN-D na minha PSP (GEN-B), só que, não funciona, fica tudo preto, não reinicia, não desliga, e não aparece mensagem de erro!!!

    Help me!!!

  • Robson

    Pessoal,

    Dei uma olhada no fórum mas não consegui sanar minha dúvida. Estou com um PSP-2000 versão 3.80 M33-5. Gostaria de saber se posso atualizar direto para o 5.5 GEN-D.

    Obrigado!!

  • hunter

    @RAPHAUELL
    Só uma pergunta… qual o modelo do seu PSP?

    @Robson
    Sua dúvida está respondida no fórum.

    E para os de mais que pensam em postar dúvidas…
    FAÇAM-AS NO FÓRUM.
    => http://www.newsinside.org/psp/

  • THiago

    Bom dia pessoal,

    Alguém já conseguiu jogar o Tekken 6 nessa versão de CFW?Ou ainda não é possível?

  • RAPHAUELL

    @hunter
    Já encontrei o problema!
    PSP FAT 1000 (GEN-B Full)
    Só faltava instalar o GEN-B2, dai deu para instalar o GEN-D e GEN-D2.
    Funcionaldo com tudo!!!
    Muito grato pela ajuda!

  • guibergue

    oi instalei a versão 5.50, e meio que travo o meu psp nao abre nenhum jogo iso,emulador,recovery menu(não abre), e tambem não consigo instalar 5.50 GEN-D.quando tento abrir o 5.50 GEN-D aparece “não é possivel iniciar este jogo.os dados estão corrompidos.” queria voltar a versão 5.00 m33 mas tambem não consigui.agora meu psp não serve pra nada. se alguem puder me ajudar ficarei muito agradecido.

  • guibergue

    oi instalei a versão 5.50, e meio que travo o meu psp nao abre nenhum jogo iso,emulador,recovery menu(não abre), e tambem não consigo instalar 5.50 GEN-D.quando tento abrir o 5.50 GEN-D aparece “não é possivel iniciar este jogo.os dados estão corrompidos.” queria voltar a versão 5.00 m33 mas tambem não consigui.agora meu psp não ser pra nada. se alguem puder me ajudar ficarei muito agradecido.

  • hunter

    @guibergue
    Com certeza nada funcionar mesmo no seu atual PSP, pois vc atualizou para versão oficial… :S
    Para voltar para 5.00m33 ou 5.50GEN-D só com o Kit Pandora.
    Vá no fórum que muitos te ajudaram.

  • Andersontobby

    gente instalei tudo certinho mais no meu psp não ta apararecendo o jogo Naruto Risings Legends akatsuki fiz de tudo e não ta dando me deim uma luz

  • Marcelo

    Alguma luz no fim do túnel para nós que temos o PSP 3001 e OFW 5.50 ?

  • Marcelo

    Existe alguma possibilidades de instalar um CFW no meu PSP3001 OFW 5.50?

  • Andersontobby

    gente instalei tudo certinho mais no meu psp não ta apararecendo o jogo Naruto Risings Legends akatsuki fiz de tudo e não ta dando me deim uma luz ja tentei vaiors outros jogos e eles pegaram menos o naruto Risings Legends akatsuki

  • carlos

    eu tenho um psp fat que estava na cfm 5.00 m33-6 atualisei para cfm 5.50 gen-d e depois para 5.50 gen-d2, so que agora nao le o umd e a maioria dos jogos travam ou no inicio ou durante os jogos o que devo fazer? alguem pode me ajudar?agradesso desde-ja……….

  • edkbuloso

    Os cara tão dizendo que m33 não roda jogos novos mas roda sim existe alguns na net que ja vem o patch e fix aplicado sem contar que o desbloqueio da gen ti prende nos Firmwares sem poder retroceder e bloqueia de novo ao desligar o console.

  • Thomas

    Eu tenho o gen d2 instalado no meu psp fat e nao bloqueia nada quando desligo o psp

  • cauekaka

    oi galera, eu tenho um psp 3001 versão 5.03 GEN-B. nao consigo acessar a playstation store (alem de usa as funcionalidades da playstation store kero pode joga online o motor storm: arctic age) mais ai fala q nao da pra eu acessa pq preciso de atualiza o software. q q eu fasso? vcs poderiam me falar qual versao eu instalo pra pode acessa a playstation store e como colocar?
    valeu

  • cauekaka

    oi galera, eu tenho um psp 3001 versão 5.03 GEN-B. nao consigo acessar a playstation store (alem de usa as funcionalidades da playstation store kero pode joga online o motor storm: arctic age) mais ai fala q nao da pra eu acessa pq preciso de atualiza o software. q q eu fasso? vcs poderiam me falar qual versao eu instalo pra pode acessa a playstation store e como colocar?
    vlw

  • Stranger_Eddie

    edkbuloso

    Os cara tão dizendo que m33 não roda jogos novos mas roda sim existe alguns na net que ja vem o patch e fix aplicado sem contar que o desbloqueio da gen ti prende nos Firmwares sem poder retroceder e bloqueia de novo ao desligar o console..

    VAI FALAR ASNEIRA ASSIM NO INFERNO!… Primeiro… Existem DOIS TIPOS de desbloqueio:

    1)DESBLOQUEIO PARCIAL que é para os PSPs 2000 com Placas TA-088V3 e 3000 que NÃO TEM DESBLOQUEIO TOTAL logo utilizam a Firmeware 5.03 oficial e LOADER (carregamento) da firmeware GEN 5.03 GEN-A ou GEN-B… E caso desligar o aparelho por completo tem que refazer o processo de desbloqueio.

    2) DESBLOQUEIO TOTAL: Que é para PSPs 1000 e 2000 sem a placa TA-088V3 cujo PODEM PERFEITAMENTE A QUALQUER INSTANTE fazer QUALQUER TIPO de Downgrade COM TODO E QUALQUER TIPO DE FIRMEWARE INSTALADO.

    Existe as ferramentas:

    – Kit Pandora. Que você entra em modo de serviço do PSP MESMO COM UMA FIRMEWARE OFICIAL INSTALADA que faça TUDO o que quiser. Ou seja INSTALAR QUALQUER FIRMEWARE presente no Kit via Memory Stick e Bateria de Pandora.

    – RECOVERY FLASHER: Uma ferramenta que é utilizada para instalar firmewares até a CFW 5.00 M33-6, backups de Nund e Flash do PSP e PODE PERFEITAMENTE SER UTILIZADO EM UMA CFW 5.50 GEN-D2 (atual) PARA FAZER O DOWNGRADE TRANQUILAMENTE COMO DESEJAR.

    Quanto a Jogos… O FATO É!… Existem jogos que são PATCHEADOS via FIX e INCLUSIVE no Forum tem PASSO A PASSO como VOCÊ MESMO fazer os MESMÍSSIMOS PATCHS em jogos. SÓ QUE O FATO COMPROVADÍSSIMO é que a firmeware GEN para PSPs com desbloqueio total RODAM MUITO MELHORES por estarem com 5.50… TANTO QUE A MAIORIA DOS JOGOS não precisa estar em M33 Driver, basta deixar em Sony NP9960… Salvo raras exceções que rodam em ISO MODE M33 Driver <<< ALGO QUE ESTÁ PRESENTE TAMBÉM NA CFW DA GEN E FUNCIONA MUITO MELHOR DO QUE FIRMEWARE DO DAX!…

    APRENDAM DEFINITIVAMENTE QUE AS FIRMEWARES DA GEN SÃO CONTINUAÇÃO DO TRABALHO DO DARK ALEX!

    ENTRE NO FORUM E APRENDA… Está LOTADO de tutoriais EXPLICANDO PASSO A PASSO TUDO QUE TEM QUE FAZER. Logo JAMAIS FALE o que Não sabe!

    ==================

    cauekaka

    oi galera, eu tenho um psp 3001 versão 5.03 GEN-B. nao consigo acessar a playstation store (alem de usa as funcionalidades da playstation store kero pode joga online o motor storm: arctic age) mais ai fala q nao da pra eu acessa pq preciso de atualiza o software. q q eu fasso? vcs poderiam me falar qual versao eu instalo pra pode acessa a playstation store e como colocar? vlw.

    Infelizmente NENHUM PSP com QUALQUER CUSTOM FIRMEWARE instalada (1000, 2000, 3000) consegue entrar na PSN. Somente é possivel entrar na PSN com um PSP com OFICIAL FIRMEWARE RECENTE DA SONY. Caso contrário NÃO É POSSÍVEL.

    Esta situação só será resolvida quando os desenvolvedores do cenário CUSTOM FIRMEWARE achar uma alternativa. Caso contrário a UNICA FORMA ATUAL para acessar a PSN pelo PSP é instalando uma OFW (atualmente 6.20). Porém, JÁ SABE… Se instalar uma OFW em PSPs 2000 com placa V3 e 3000 NUNCA MAIS PODERÁ DESBLOQUEAR OU FAZER DOWNGRADE DO PSP. Poranto… Fique na boa com seu desbloqueio parcial e JAMAIS ATUALIZE PARA O OFICIAL CASO NÃO QUERIA PERDER O QUE FAZ COM O PSP.

    Maiores informações consulte o forum que está TUDO EXPLICADO DETALHADAMENTE.

    Abraços!

  • Eduardo

    Ola para todos queria saber c essa (gem d2) roda jogos antigos,pois já tentei rodar varias vezes socom e socom 2 e Raybom(las vegas) mais não rodou nenhum deles o que devo fazer.A tela do meu psp fica toda preta e a luz do Cartão de memoria fica piscando com muita frequencia.

  • Stranger_Eddie

    Roda sim Eduardo… Tudo indica que você está com configurações do Recovery fora do padrão. Procure no forum que você encontrará na seção turiais de como deixar no padrão ideal.

  • Lutti

    Galera quero atualizar o meu custom firmware no meu psp 3010 (5.03 Gen-A FULL) Para Custom firmware 5.03D2 , como devo proceder??

    aguardo uma resposta abraços

  • Lutti

    Apenas corrigindo a mensagem acima meu psp 3010 (5.03 Gen-A FULL) Para Custom firmware 5.50-D2

    ABRAÇOS

  • Stranger_Eddie

    Lutti… Para seu PSP NÃO É POSSIVEL atualizar para 5.50 GEN-D2 pois esta atualização é para PSPs com desbloqueio TOTAL e não desbloqueio parcial. Caso tentar atualizar um PSP com placas como a sua seu PSP VAI SE TRANSFORMAR EM PESO DE PAPEL E NÃO TEM COMO RECUPERAR SEM TROCAR A PLACA (que custa uma fortuna).

    Você poderá atualizar para 5.03 GEN-B e em breve lançarão a GEN-C… Entre no forum que está tudo explicado.

  • Eduardo

    Stranger_Eddie valeu mesmo pela ajuda,mais o meu problema acabei descubrindo,pois os jogos antigos não funciona na game categoria,sendo assim tendo que desabilitar o plugins

  • Lutti

    Valeu a explicação amigo, eu tenho medo de fazer cagada então to perguntando tudo mesmo rs!!! abraços vou procurar atualização certa então!! abraços

  • Leooxide

    Tenho uma duvida meu psp é o felicia em blue com sistema 5.50 gen-a (full) sera que roda esse novo firmware pois gostaria muito de jogar gundam vs gundam next plus

  • Leooxide

    Se alguem puder me ajudar ficarei agradecido pois sou um pouco leigo no assunto…

  • Glauberotaku

    Ola, alguem sabe como roda o Naruto Shippuden Narutimate Accel 3?
    eu tenho no meu psp a atualizaçao 5.50 gen-b full.

  • ANDRE TENORIO

    Bom!
    Lendo tudo isso que li neste tutorial, que por sinal é muito bom, quem tem PSP 3000 5.03, não pode fazer upgrade para versão 5.50, pois, por ser do modelo 3000 não aceita o desbloqueio?
    É isso?

  • pain

    Ola, alguem sabe como roda o Naruto Shippuden Narutimate Accel 3?
    eu tenho no meu psp a atualização 5.50 gen-d full.
    me ajuden por favor!

  • hunter

    @ANDRE TENORIO
    Sim, extamente isso.

    @Pessoal que ta perguntando algumas coisas…
    Entra no fórum e procure sobre, que tem explicando

  • welinton

    olá pessoal gostei muito deste site, muito bom os comentários e as novidades, sou novo no mundo psp, mas estou gostando cada vez mais, pois temnho visto muitas novidades , gostaria de saber de vc´s se é possivel eu conseguir atualizar o meu fw pois é o 5.03 GEN-A ( full) para um mais novo tenho tentado rodar alguns lançamentos tipo o avatar, obscure multi 5 , e outros mas não consigo já baixei varios jogos e sem exito.
    quem puder me ajudar agradeço muito mesmo e o que eu puder ajudar estarei a disposição.

    Abraços>>>>

  • Erick Rufino

    Olá.Tenho 3 perguntas:1-Pode atualizar da versao 5.00 m-33-6 direto para 5.50 GEN D3?2-Dá pra botar iso e cso nele sem problema nenhum?E 3-Meu psp é 2001 e gostaria de saber:Ele tambem pode ter esse problema da placa TA-088V3?

  • David

    Como colocar o firmware 5.50 gen-d no emulador de psp?

  • anderson

    Olha gostaria de saber si eu posso coloca esse firmware no meu psp 1001 ?
    vai rodar os jogos normalmente ?
    quando eu comprei ele veio com o software 3.52 m33
    esse 3.52 m33 não roda os jogos novos =S

  • welinton

    olá pessoal, consegui rodar os jogos novos na boa,pois atualizei o fw do meu psp para 5.03 GEN-C (full) foi ótimo

  • Vitor

    O pessoal, quem puder ai me ajuda por favor. É possível desbloquear de alguma maneira para rodar ISO’s em um PSP 3000 com FW 5.50? Pode ser chiken ou qualquer outro desbloqueio, quero saber se vou conseguir rodar pirata nele ou não.

    Obrigado.

  • Guilherme

    Oi pessoal, meu psp é a versão 3.90 M33-3 e eu gostaria saber em qual pasta eu devo colocar a versão 5.00 M33-6 para dar o update nele.
    Pois quero colocar a 5.50 GEN-D mas não sei nada sobre isso, pois tenho 13 anos e não entendo mesmo, por favor me ajudem, como faço o update

    Obrigado!

  • Guilherme

    Oi pessoal, meu psp é a versão 3.90 M33-3 e eu gostaria de saber em qual pasta eu devo colocar a versão 5.00 M33-6 para dar o update nele.
    Pois quero colocar a 5.50 GEN-D mas não sei nada sobre isso, pois tenho 13 anos e não entendo mesmo, por favor me ajudem, como faço o update

    Obrigado!

  • welinton

    olá Guilherme normalmente coloca se na pasta PSP / GAME então vc vai no xmb do psp(onde fica os jogos ) verá o 5.0 lá.

  • Eugênio

    tenho um psp slin 2000, com o 4.01 m33-2.
    é possível atulizar direto para o 5.50 GEN-D ?
    eu perco a minha destrava pandora ?

  • Guilherme

    ok, vlw welington ja estou com a versão GEN-D3 no meu psp.

  • Ricardo

    Eai galera eu atualizei meu psp slim 3.90m33 para 4.01m33 e depois 5.00m33 para 5.00m33-6 e depois para 5.50gen-D e depois para 5.50gen-D2 fiko muito massa,naum corrompel nenhum salve nem nads…
    deu tudo certo agora eu to jogando Assassins Creed Bloodlines numa boa naum travo na inicialização do jogo naum travo naum deu corte nas musicas do jogo,ta fufando numa beleza e todos os meus jogos tão funcionando como antes ate ta mais rapido no carregamento dos jogos…
    eu recomendo essa atualização…
    mais lembrando galera eu atualizei meu psp com a bateria com 100% de carga a minha placa e TA-088V2

  • Facu

    Aqui estou rodando Gta com o m33 no 3000 tranquilo. Agora ficar com um 2000 no lugar do 3000,…, tô fora.

  • Gil Oliveira

    Boas tenho uma duvida, eu tenho uma PSP 2004 8C com a versão 5.51 dá para desbloquear?? Como enviem-me mail por favor. Obrigado

  • Renan

    Tenho um psp fat…esta desbloqueado e com a versão 3.71 M33-3….para fazer com que funcione os jogos mais atuais como teken6e outros,é preciso tem uma verssão mais atualizada…quero atualizar para a verssao 5.50 D-3…porém
    naum sei se é necessario ter intalado o 5.50 D e D-2 antes…ou se é reciso ter todas as verssões(como 5.50 A,B,C e posteriorment a D)…
    como faço? muito abrigado galera

  • Renan

    Tenho um psp fat…esta desbloqueado e com a versão 3.71 M33-3….para fazer com que funcione os jogos mais atuais como teken6e outros,é preciso ter uma verssão mais atualizada…quero atualizar para a verssao 5.50 D-3…porém
    naum sei se é necessario ter instalado o 5.50 D e D-2 antes…ou se é preciso ter todas as verssões(como 5.50 A,B,C e posteriorment a D)…
    como faço?..(sera a minha primeira vez tentando atualizar o psp xP) muito obrigado galeera

  • Maurício

    Olá.
    Comprei um PSP 3004 PB com firmware 5.50. Tenho um cartão de memória Sony de 2gb no PSP. Copiei os arquivos do 5.50 GEN-D para a raiz, mas o aparelho não reconheceu nada, como se não tivesse nada dentro. O que devo fazer? Será que apra esse modelo de PSP não é possível fazer o desbloqueio ainda?

    Desde já agradeço.

  • Ru

    TioSolid, tenho um PSP Fat versão 5.00 M33-4. Estou começando a gostar dessa GEN! Mais, estou com MUITO medo de Brickar o PSP (Tenho 12 Anos), então, vou fazer algumas perguntas para você antes de atualizar:

    1. O GEN é a mesma coisa que o M33? (Acesso ao Recovery Menu Traduzido com o recovery_pt.txt, Plugins colocados na pasta “seplugins”, VSH Menu, ISOs na pasta “ISO”)
    2. Como posso fazer para atualizar? (Tipo, do 5.00 M33 direto pro 5.50 GEN)
    3. Qual é o melhor Patch do CFW 5.50 GEN (Com menos BUGs e mais compatibilidade com jogos que necessitam do FW 5.51 ou superior)? (GEN-A, GEN-B, GEN-C, GEN-D)

  • Pv

    olaaa pessoal da new… tiosolid. é o seguinte. to com uma duvida pra la de chata. recentemente atualizei a minha para gen-d (full)incluseve do proprio site, isso pq me disseram q era pauleira e tals. a minha antes foi 5.00 m33. tinha q patchear os jogos novos como fifa 10. ate ai tudo bem, pq testei o fifa 10 na minha D pra ver se tinha potencia. blz, funfou de boa com um detalhe. os jogos de ps1 nao funfaaaaaaaaaaaaaaaa. T.T tentei com as milhares de popsloader q conhecia. ate uma para gen mas nao sei pessoal eu nao consigo jogar meus joguinhos de ps1. alguem ai poderia me dar um toque. por favor antes q eu faça a loucura de um downgrade maluco. agradeço desde ja.abraços fico no aguardo. ^^

  • Fabio

    ow aí joia eu tenho um psp 3000 e tinha nele instalado o 5.50 GEN A e eu fui instalar o 5.50 GEN D e apagou tudo acendendo so a luz verde e aí oque que eu faço me ajuda aí por favor

  • R-P

    Olha eu instalei a versão firmware 5.51 e agora meu psp não quer abrir os jogos e quando eu tento atualizar ele com outro firmware ele diz que não é possivel abrir esse jogo que souber a resposta por favor me mande por email. ou então poste no forum pra min …. por favor…

    muito obrigado pela atenção R-P

    abraços…

  • Renan

    shuashuashaushaushau…ainda bem q ainda naum atualizei o meu..
    hsuhsaushuahsushau…

  • CleBeR

    aew pessoal eu tenho um fat que ta com o 5.5o gem-d…..eu consigo joga o GT normal mais o naruto num roda…..se eu pasar ele pra o gen-d2 vai roda o naruto?

  • William

    tio solid tenho um psp 2000 atualizei ele para a versão 5,03-m33

    só que uso chikhen para destravalo, eu consigo atualizar para a gen b ????

  • edivaldo

    tenho um psp fat com o gen-c full ele nã roda jogfos como god of war como faço para atualizar para gen-d??

  • Guinho

    mano nao manjo mto como instala essa fw quando eu rodo ela aparece um monte de opções ai eu vo na primeira “flash install cfw 5.50 gen-d” ai aparece uma mensagem “ms0:/500.pbp no found on root of your ms” me ajudem ai pliss !!

    desde ja acradeço

  • Renilson

    Tio Solid tenho o System Software 4.01 M33-2 como faço para passar para 5.50 GEN-D2, sera que posso? Me ajude, help!!

  • Stely_7

    Então não da para desbloquear o PSP 3000 ?

  • markinhos

    TIO, meu PSP FAT 1000, estava com a CFW 5.5 gen-b (full) atualizei pra a gen-d e o mesmo não liga mais, a luz verde liga por alguns segundos mais o ecra não liga.obrigado

  • jhonny lucas

    manoo,tem algum tipo de firmware q funcione no psp 3000 q funciona com o CHIKEN ?

  • welliton

    pow galera nao com sigo desplokear por q eu baixo o arquivo e nao ven as fotos gif q da a queli tiuty ajuda e porfavo

  • pedrosurflima

    gente tenho um psp 3001 com a versao Gen C ,pelo Chikhen nao sou muito experiente no assunto , daria para colocar Gen -D ?

    Agradeço a atençao XD !!

  • JMVS

    Se eu mudar de firmware (5.00m33-6 para o 5.50Gen-D) a psp continua chipada e rodam ISOS e CSO?

  • GTL

    Edtou na mesma situação do JMVS….tenhu um SLIM 5.00m33-6 e quero passar para o 5.50GEN-D, como faço? Normalmente como atualizar o M33? Obrigado !

  • matheus

    naoooo.meu psp eh o 1001 eu usava 5.0 aew instalei esse e ele blokeoooooooooooooooooooooouuuuuuuuuuuuuuuuuuuuu.pq!!!!!!!!!!!!!!!!!!!!!!me explikem se tem como rverter

  • nei

    o meu psp quer tem versao 1000 nao quer rodar os jogos atualizei o software de sistema 5.50gen-d mais nao quer rodar os jogos.

  • Glam Rock80

    Tio Solid,a firmware do meu psp é 5.00 m33-6.
    Gostaria de saber se ao atualizar para essa nova firmware 5.50 GEN-D , seria possível rodar o emulador de game boy advance, e se eu poderia da mesma forma rodar os jogos mais recentes para o psp.
    Obrigado…

  • Glam Rock80

    Ah, sim Tio Solid, meu psp é o Classic não o slim…

  • Tiago_G

    Pessoal tenho uma psp slim com o firware 5.00 M33-6.
    Mas nao consigo jogar jogos recentes…
    Será que da para actualizar para firmware 5.50 GEN-D e para jogar os jogos mais recentes ?

    Obrigado
    Abraço

  • xRogerx

    Ola a todos… tenho algumas duvidas para atualizar meu PSP Fat m33-4 e gostaria de atualizar para o GEN D mas nao sei se posso atualizar direto ou tenho q coloca o GEN A, B , C e depois o D.. se puder esclarecer essa duvida ficarei grato..

    ate +

  • Felipe Gomes

    isso serve para desbloquear o psp no softwere 5.50!

  • Mowrek

    Olá. Isso funciona para um PSP 3004 com o firmware 5.50?

  • blackiiiinho

    boa noite! tenho o psp 3001 e estou usando o 5.03 GEN-A. gostaria de saber como faço para colocar o GEN D 5.50? pois tenho receio de travalo de vez

  • Marcos

    Olá pessoal,
    Sou novato nesse negocio de PSP, ganhei um PSP com firmware original 5.50 existe desbloquei para ele?? Como posso fazer para saber mais informações dele Tipo FAT/SLIM essas coisas.

    Agradeço a Ajuda
    FLW
    Marcos

  • Ian

    Eu queria saber se funciona em emuladores de psp no computador? Agradeço resposta

  • duvida

    esse GEN é melhor q o M33????
    eu uso o 5.00 M33-6,devo atualizar????

  • Jão

    -Estou na duvida??? Por favor…..
    -Tenho um pspslim (star wars), esta com 3.90m33…..
    -Qual devo instalar???? gen A????
    -é so colocar na pasta game e apertar “x”…..e esperar…..
    -Tem que deleatr alguma coisa……
    Abraço e obrigado.

  • PSP 1000 _ PHAT

    Boas,

    Tenho um psp com gen d2 e nao estou conseguindo rodar nenhum aplicativo para kernel 1.5… quando mando rodar ele trava e desliga sozinho.
    Não consigo rodar o player de video .avi dvix…

    O que devo fazer?

  • lars_3000

    entao gente eu queria saber o seguinte.

    Se para estalar essa versao é preciso ter alguma versao atecessora ou algo do tipo

    ou o psp somente precisa ter o homebrew eu querialalguma força em vlw

  • Douglanilo

    Meu psp é destravado! É seguro instalar o 5.50 GEN-D

  • wesley

    AE MUITO OBRIGADA EU ARISQUEI E FICOU SHOW d+++++++++++ OS JOGOS QUE EU FICAVA PUTO COMO NAO PEGAVA PEGA TUDO =D

    RECOMENDO!!!!

    EU TAVA COMEDO MAIS ARISQUEI E TO FELIZ DA VIDA AGORA!!! JOGOS ANTIGO NUNCA ++++++++

  • mistic12

    oi! alguem me pode explicar como faço downgrade da psp fat versao 6.2 para a versao 5.50?

  • James Lopes

    bom dia pessoal quero tirar um duvida
    tenho 2 psps um slim 2000 e um fat 1001
    ontem atualizei o slim com o 5.00 m33 blz tá rodando
    para atualizar para o esse do topico o 5.50 gen o procedimento é o mesmo ?
    estarei no aguardo e obrigado

  • teito

    MEU O NEGOCIO E O SEGUINTE TODOS OS JOGOS RODAM NA 500 M33 E SO USAR O EBOOT EXCHANGE NO JOGO E PRONTO TODOS RODAM NESSA CFW EU JOGO AKI DE BOA

  • teito

    E QUEM FALA Q OS JOGOS NOVOS NAO RODAM NA 500 M33 EU DISCORDO PQ JOGOS TODOS DE BOA NO MEU PSP

  • miller

    Gostaria de sabe se esse 5.50 gen d desbloqueia o psp 3001.

  • alex

    ola amigo eu tenho um psp 2000 na versao 5.50 como ke eu fasço para destravar

  • bruno

    toda vez que tento colocar jogos n psp aparece na tela do pc, destino não especificado, qual seria o problema, poderiam me ajudar por favor. meu psp é versão 1001

  • Edward

    Por favor, alguém me ajude. Tenhu um PSP 2000 desbloq e com CFW 5.50 PROMETHEUS V2, e infelizmente(Por causa de um jogo q estava travando “Shadow of destiny”) usei um programa para mudar para o 5.50 GEN-D2(Burrice!!!). O psp deu uma mensagem de erro porém na aconteceu. Mais agora toda ISO q eu tento rodar aparece o Logo da PSP, porém o Led laranja nem pisca e depois de alguns segundos o psp desliga automaticamente. Estou perdido, alguém axa q ele brickou ou o q? ajudem-me, por favor!!!

  • Carlos

    Ola fiz a atualização da versão 3.71 m33-2,para essa 5.50 gen d3 full,não esta rodando iso novos como kingdom heart,fifa 11,god fo war ghost of sparta,dragon ball taikeichi!como faço para rodar esses jogos estão falando que essa versão roda tudo então oque falta então?

  • McNuno

    Alguém me sabe dizer se dá pra desbloquear uma psp 2004 com a versão 6.00
    Obrigado

  • THIAGO

    meu psp é aquele q o destravamento é no cartão de memoria é o 5.03 gen-c quando acaba a bateria tem q destravar de novo pois ñ é no sistema do psp e sim no cartão de memoria .
    é seguro estalar o 5.50? se eu estalar vou perder o destravamento?

  • Jusée

    e ai galera!o meu psp era 3.71 M33-2, daí, depois de usar ele DESBLOQUEADO SEM CHICKHEN eu coloquei um jogo original e quando eu vi ele bloqueou, lembrando q eu nunca tinha usado o chickHEN, e agora ele ta com chickHEN e CFW Loader 3.60 e quando acaba a bateria,se eu tiro a bateria do psp, o psp bloquia denovo!!o q eu devo fazer?!qual a minha melhor opção?

  • Zero

    o meu psp e 3001 isso significa ki nao funciona?

Suporte NewsInside

Playerunknown’s Battlegrounds

Gravityscan Badge